
Katello - Bug #4780

System > Errata > Errata Details link does not work

03/21/2014 07:34 PM - Justin Sherrill

Status: Closed   

Priority: Normal   

Assignee: Justin Sherrill   

Category:    

Target version: Katello 2.0   

Difficulty:  Fixed in Releases:  

Triaged: Yes Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

/katello/systems#/systems/20f85a10-e5fc-4a6b-99c9-f6f526ee7052/errata/

going to the errata list for a system and clicking on an errata does nothing.  I do not see any error in the console, nor do i see a

request to the server being made

Associated revisions

Revision 9e586191 - 03/24/2014 03:58 AM - Justin Sherrill

fixes #4780 - fixing link to system errata details

I believe this was caused with the upgrade to angular which

broke the way we were using isolate scope

Revision 9a3ec03c - 03/24/2014 07:58 AM - Justin Sherrill

fixes #4780 - fixing link to system errata details

I believe this was caused with the upgrade to angular which

broke the way we were using isolate scope

Revision b6552f00 - 03/24/2014 09:17 AM - Justin Sherrill 

Merge pull request #3872 from jlsherrill/errata_details

fixes #4780 - fixing link to system errata details

Revision 8601fc2c - 03/24/2014 01:17 PM - Justin Sherrill

Merge pull request #3872 from jlsherrill/errata_details

fixes #4780 - fixing link to system errata details

History

#1 - 03/21/2014 08:04 PM - Mike McCune

- Category set to Web UI

- Assignee set to Justin Sherrill

- Triaged changed from No to Yes

#2 - 03/21/2014 08:04 PM - Justin Sherrill

- Category deleted (Web UI)

- Status changed from New to Assigned

- Assignee deleted (Justin Sherrill)

#3 - 03/21/2014 08:21 PM - Mike McCune

- Triaged deleted (Yes)
#4 - 03/21/2014 08:28 PM - Mike McCune

- Assignee set to Justin Sherrill

- Triaged set to Yes

#5 - 03/24/2014 01:52 PM - Justin Sherrill

- Status changed from Assigned to Closed

- % Done changed from 0 to 100

Applied in changeset katello|commit:9a3ec03c24baa4427cee96d475d4fff62c093348.

#6 - 08/21/2014 02:36 PM - Eric Helms

- translation missing: en.field_release set to 13

Powered by TCPDF (www.tcpdf.org)

05/17/2024 2/2

http://www.tcpdf.org

